%define upstream_name	 Test-Differences
%define upstream_version 0.62

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Test strings and data structures and show differences if not ok 

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Test/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-Text-Diff
BuildRequires: perl(Capture::Tiny)
BuildRequires:	perl-devel
BuildArch:	noarch

%description
When the code you're testing returns multiple lines, records or data structures
and they're just plain wrong, an equivalent to the Unix diff utility may be
just what's needed.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes
%{perl_vendorlib}/Test
%{_mandir}/*/*




%changelog
* Wed Jul 16 2014 dsilakov <denis.silakov@rosalab.ru> 0.620.0-1
+ Revision: 80b6e45
- Merge pull request #1 from import/perl-Test-Differences:auto_update
- ROSA Updates Builder: update suggested


